Avis aux blogueurs, WordPress 2.1 est maintenant disponible. La majorité des améliorations apportées à WordPress se retrouvent au niveau du tableau de bord. Meilleure utilisation de l’Ajax, un éditeur de texte mieux pensé et différents niveaux de personnalisation et de gestion de votre contenu.

Wordpress 2.1

Personnellement, la nouvelle fonctionnalité que je préfère est la possibilité que nous avons de passer de l’éditeur de texte WYSIWIG à celui de l’éditeur HTML. Un onglet permet de rapidement passer d’une version de l’éditeur à l’autre. Très utile si vous avez à insérer des codes à l’intérieur de votre billet.

Wordpress 2.1

L’autre grande nouveauté fort intéressante, mais invisible est la sauvegarde automatique. Cette fonctionnalité qui a aussi été implantée sur la nouvelle version de Blogger, permet des sauvegardes automatiques et sans rafraîchissement de l’écran. La gestion des images et fichiers téléchargés a été grandement améliorée. Il est maintenant possible de définir la dimension de votre image lorsque vous l’insérez sur votre billet. De plus, l’éditeur de texte possède maintenant un correcteur. Actuellement, uniquement un dictionnaire anglophone accompagne cette version. Une version française sera sûrement disponible bientôt.

Wordpress 2.1

Vous pouvez maintenant sélectionner la page de votre choix comme page d’accueil de votre blogue et décider si votre blogue sera visible des engins de recherche. Utile dans les cas de blogues personnels ou encore réservés à un groupe de travail. Enfin, une fonctionnalité vous permettant d’importer et d’exporter au format XML vos billets a été implantée. Celle-ci vous permet de rapidement créer un miroir de votre blogue. Ah oui, cette mise à jour inclus aussi la version 2.0 d’Akismet, l’excellent plugiciel anti polluriel de WordPress.

Toutes ces nouveautés ont un prix. Assurez-vous avant de faire la mise à jour que votre hébergeur possède bien la version 4 de MySQL. WordPress 2.1 n’est compatible qu’avec la version quatre ou plus récente. De plus, allez faire un tour sur la page des plug-ins compatibles avec WordPress 2.1. Certains de vos plug-in risquent d’être incompatibles, donc à vérifier avant la mise à jour.

Monétisez votre blogue avec Text-Link Ads

Benoit Descary

Liens:
Wordpress:
www.wordpress.org
Plug-in compatibles:
http://codex.wordpress.org/Plugins/Plugin_Compatibility/2.1
Source: http://wordpress.org/development/2007/01/ella-21/
Version francophone de WordPress2.1: http://www.wordpress-fr.ne
plus d’infos sur Tapahont.info: Tapahon.info
Et aussi sur sur NiouMedia.com: http://nioumedia.com/?p=58

1 commentaire

Comments are closed.